Affected packages

Packages affected by python3-javapackages upgrade from 6.2.0-8.fc40 to 6.2.0-9.fc40 (in Fedora 40)
Package Current state Build Distance Build time
stringtemplate build 4 4 months ago
juniversalchardet build None 4 months ago
java-dirq build None 4 months ago
javapoet build None 4 months ago
tuxguitar build None 4 months ago
jopt-simple build None 4 months ago
jdependency build None 4 months ago
janino build None 4 months ago
system-rules build None 4 months ago
ongres-stringprep build None 4 months ago
jakarta-server-pages build None 4 months ago
dom4j build None 4 months ago
hid4java build None 4 months ago
google-gson build None 4 months ago
maven-reporting-api build None 4 months ago
jakarta-mail1 build None 4 months ago
flexmark-java build None 4 months ago
parserng build None 4 months ago
openstack-java-sdk build None 4 months ago
freemarker build None 4 months ago
maven-invoker build None 4 months ago
exec-maven-plugin build None 4 months ago
resteasy build None 4 months ago
maven-script-interpreter build None 4 months ago
java-runtime-decompiler build None 4 months ago
pdfbox build None 4 months ago
jacoco build None 4 months ago
jline build None 4 months ago
maven-archetype build None 4 months ago
antlr4-project build None 4 months ago
apache-sshd build None 4 months ago
maven-invoker-plugin build None 4 months ago
maven-reporting-impl build None 4 months ago
maven-mapping build None 4 months ago
jedit build None 4 months ago
ongres-scram build None 4 months ago
stringtemplate4 build None 4 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by python3-javapackages upgrade from 6.2.0-8.fc40 to 6.2.0-9.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.